<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Box-Model</title>
    <link rel="stylesheet" href="css/box-model.css" />
  </head>
  <body>
    <h1>Hello I would like to learn about css box model!!!!</h1>
    <p>
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nam magni autem
      aliquam doloribus vel non architecto dolores nihil nemo soluta harum cum
      minus fugit iure debitis atque adipisci fugiat possimus maxime obcaecati
      at, sint ad enim? Repudiandae inventore eveniet itaque nisi iure, nemo,
      cupiditate necessitatibus suscipit, corrupti ex quo perspiciatis ipsam.
      Labore eveniet accusamus doloribus dolores ut voluptatibus nulla.
      Voluptate quaerat voluptates expedita sapiente ratione magni
      exercitationem. Iure sequi fugit totam illo minus reprehenderit sit
      similique culpa illum consequuntur hic doloremque praesentium quia fuga,
      voluptate aperiam nobis. Iusto culpa ea perferendis nemo dolorum
      praesentium totam. Impedit consectetur commodi illum aliquam?
    </p>
  </body>
</html>
